
@charset "UTF-8";
/* CSS Document */

.count {font-weight:bold; color:#000; font-size:120%;}

/* 480px以下は sm_menu.css に */
#head {
	width:100%;
    background-image: none ;
}

#head_L{
	float:left;
	width:25%;
	padding:15px 0 0 5%;
	}
#head_R{
	float:right;
	width:65%;
	text-align:right;
	padding:15px 5% 0 0;
	}
#count {
	display:none;
}
#count_m {
	display:block;
	text-align:center !important;
}

#sns_area {
	display:none;
}
.sns_twitter {
	display:none;
}
#sns_area_head {
	display:none;
}

/*--ヘッダーにh1タグを挿入 20141213追記--*/
.count_number{display:none;}
.count_h1{display:none;}

/*--おすすめ求人 201503053追記--*/
#recommendbox{display:none; }



#ShareSNS {display:none; height:0px;}

@media only screen and (min-width: 481px) {
.head_Container {
	width: 100%;
	padding:0;
	clear: none;
	float: none;
	font-size:120%;
}
#head {
	width:100%;
    background-image: none ;
	margin-bottom:10px;
}
.PC_logo {
	width:50%;
}
#head_L{
	width:100%;
	float:none;
	text-align:left;
	padding:0;
}
#head_R{
	width:100%;
	float:none;
	text-align:center;
	vertical-align:top;
	padding:10px  0 0 0;

}

.arrow_box { position: relative; background: #cc0c2e;  color:#fff; text-align:center; float:right; margin-left:0px; padding:15px 0 0px 0;height:35px;font-size: 0.7em; width:14%; }
.arrow_box:after { 	top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(204, 12, 46, 0); border-top-color: #cc0c2e; border-width: 10px; margin-left: -10px;}
.login_box { position: relative; background: #cc0c2e;  color:#fff; text-align:center; float:right; margin-left:0px;  padding:10px 0 5px 0;height:35px;line-height:1.2em;font-size:0.7em; width:16.66%;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#940000', endColorstr = '#cc0c2e');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#940000', endColorstr = '#cc0c2e')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #cc0c2e, #940000);
background-image: -ms-linear-gradient(top, #cc0c2e, #940000);
background-image: -o-linear-gradient(top,  #cc0c2e, #940000);
background-image: -webkit-gradient(linear, center top, center bottom, from(#cc0c2e), to(#940000));
background-image: -webkit-linear-gradient(top, #cc0c2e, #940000);
background-image: linear-gradient(top, #cc0c2e, #940000);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
}


/*20141101 追記*/
.arrow_box2 { position: relative; background: #e3c600;  color:#fff; text-align:center; float:right; margin-left:1px; padding:15px 10px 0px 10px;height:35px;font-size: 0.7em; width:auto;}
.arrow_box2:after { 	top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(204, 12, 46, 0); border-top-color: #e3c600; border-width: 10px; margin-left: -10px;}

#count {
	display:block;
	width:60%;
	height:20px;
	text-align:left;
}
#count_m {
	display:none;
}




#sns_area_head {
	display:block;
}


/*--ヘッダーにh1タグを挿入 20141213追記--*/
.count_number{width:140px !important; font-size:11px;padding-top:30px;}
.count_text{ width:300px !important;}
.count_bold{width: 400px !important;margin-bottom: 0;margin-top: 0;}
.count_h1{font-size:14px;margin:3px 0; padding:0; display:none;}
.sns_area_head2{width:150px !important; float:right;}
/*--ヘッダーにh1タグを挿入↑--*/




#ShareSNS {display:block; height:auto;}
#sns_area {
	display:block;
	float:right;
	width:30%;
	padding:5px 0 0 auto;
}
.sns_line {
	display:block;
	width:8px;
	height:8px;
	float:right;
	margin:2px;
	padding:10px;
	background:url(/img/icons/line.png) no-repeat center;
}
.sns_google {
	display:block;
	width:8px;
	height:8px;
	background:#dd4b39;
	text-align:center;
	padding:10px;
	float:right;
	margin:2px;
}
.sns_twitter {
	display:block;
	width:8px;
	height:8px;
	background:#55acee;
	text-align:center;
	padding:10px;
	float:right;
	margin:2px;
}
.sns_fb {
	display:block;
	width:8px;
	height:8px;
	background:#3b5998;
	text-align:center;
	padding:10px;
	float:right;
	margin:2px;
}

/*--おすすめ求人 201503053追記--*/
.recommendimg{height:50px; width:150px;float:left;}
#recommendbox{height:50px; background:#e4e4e4; border:#d9d9d9 1px solid; display:block; }
#recommendbox p{padding:5px 5px; float:left; font-size:9px; color:#333;text-decoration:underline;}
.reccomend_pc{display:none; }


/*--ログイン時のヘッダー（ログアウトボタン） 20150408追記--*/
.loginnow{background: #e3c600 !important;color:#cc0c2e !important;}
.headL30p{width:30% !important;}
.headR60p{width:60%;}
.loginlogo{width:60% !important;}

}


@media only screen and (min-width: 960px) {
.head_Container {
	width: 100%;
	padding:0;
	clear: none;
	float: none;
	font-size:120%;
}

#head {
	width:100%;
    background-image: url("/img/common/head_line.png") ;
	background-repeat:repeat-x;
	margin-bottom:10px;

}
.PC_logo {
	width:100%;
}
#head_L{
	width:45%;
	float:left;
	text-align:left;
	padding:0;
}
#head_R{
	width:60%;
	float:right;
	text-align:right;
	vertical-align:top;
	padding:0;
}

.arrow_box { position: relative; background: #cc0c2e;  color:#fff; text-align:center; float:right; margin-left:1px; padding:15px 10px 0px 10px;height:35px;font-size: 0.7em; width:auto;}
.arrow_box:after { 	top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(204, 12, 46, 0); border-top-color: #cc0c2e; border-width: 10px; margin-left: -10px;}
.login_box { position: relative; background: #cc0c2e;  color:#fff; text-align:center; float:right; margin-left:1px;  padding:10px 15px 5px 15px;height:35px;line-height:1.2em;font-size:0.7em; width:auto;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#940000', endColorstr = '#cc0c2e');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#940000', endColorstr = '#cc0c2e')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #cc0c2e, #940000);
background-image: -ms-linear-gradient(top, #cc0c2e, #940000);
background-image: -o-linear-gradient(top,  #cc0c2e, #940000);
background-image: -webkit-gradient(linear, center top, center bottom, from(#cc0c2e), to(#940000));
background-image: -webkit-linear-gradient(top, #cc0c2e, #940000);
background-image: linear-gradient(top, #cc0c2e, #940000);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/

}


/*20141101 追記*/
.arrow_box2 { position: relative; background: #e3c600;  color:#fff; text-align:center; float:right; margin-left:1px; padding:15px 10px 0px 10px;height:35px;font-size: 0.7em; width:auto;}
.arrow_box2:after { 	top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(204, 12, 46, 0); border-top-color: #e3c600; border-width: 10px; margin-left: -10px;}


#count {
	display:block;
	float:left;
	width:60%;
	height:20px;
}



/*--ヘッダーにh1タグを挿入 20141213追記--*/
.count_number{width:140px !important; font-size:11px;padding-top:30px;}
.count_text{float:left; width:300px !important;}
.count_bold{float:left; width: 500px !important;margin-bottom: 5px;margin-top: 25px;}
.count_h1{font-size:14px;margin:3px 0; padding:0;  display:block;}
.sns_area_head2{width:150px !important; float:right;}
/*--ヘッダーにh1タグを挿入↑--*/


#ShareSNS {display:block; height:auto;}

#sns_area {
	display:block;
	float:right;
	width:30%;
	padding:5px 0 0 auto;
}
.sns_line {
	display:block;
	width:8px;
	height:8px;
	float:right;
	margin:2px;
	padding:10px;
	background:url(/img/icons/line.png) no-repeat center;
}
.sns_google {
	display:block;
	width:8px;
	height:8px;
	background:#dd4b39;
	text-align:center;
	padding:10px;
	float:right;
	margin:2px;
}
.sns_twitter {
	display:block;
	width:8px;
	height:8px;
	background:#55acee;
	text-align:center;
	padding:10px;
	float:right;
	margin:2px;
}
.sns_fb {
	display:block;
	width:8px;
	height:8px;
	background:#3b5998;
	text-align:center;
	padding:10px;
	float:right;
	margin:2px;
}

/*--おすすめ求人 201503053追記--*/
.recommendspace{padding-top:10px;}
.recommendimg{height:40px; width:121px;float:left;}
#recommendbox{height:40px; background:#e4e4e4; border:#d9d9d9 1px solid;display:block; }
#recommendbox p{padding:12px 8px; float:left; font-size:11px; color:#333;text-decoration:underline;}
.reccomend_pc{display:block; }



/*--ログイン時のヘッダー（ログアウトボタン） 20150408追記--*/
.loginnow{background: #e3c600 !important;color:#cc0c2e !important;}
.headL30p{width:30% !important;}
.headR60p{width:60%;}
.loginlogo{width:60% !important;}

}


@media screen and (-webkit-min-device-pixel-ratio:2),
                  (min-resolution: 2dppx){
#head {
    background-image: url("/img/common/head_line@2x.png") ;
	background-repeat:repeat-x;
  }
  

/*--ログイン時のヘッダー（ログアウトボタン） 20150408追記--*/
.loginnow{background: #e3c600 !important;color:#cc0c2e !important;}
.headL30p{width:30% !important;}
.headR60p{width:60%;}
.loginlogo{width:60% !important;}


}


